<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<script>
    
    let numb = +prompt("Введите первое число");
    let numb2 = +prompt("Введите второе число");
    let math = prompt("Введите знак");

    function calc(numb,numb2,math) {
        if (math == "+") {
            console.log(numb + numb2)
        } else if (math == "-") {
            console.log(numb - numb2)
        }  else if (math == "*") {
            console.log(numb * numb2)
        } else if (math == "/") {
            console.log(numb / numb2)
        }
    }

    calc(numb, numb2 , math);

</script>

</body>
</html>